﻿body {font-family: verdana,arial,sans-serif; margin-left: 0; margin-height: 0; margin-width: 0; margin-top: 0; margin-bottom: 0;background: #E5E5E5;}

greek {font-family; greek,symbol,math}

h1 {font-size: 14pt; color: #946161; text-align: center; font-family: verdana,arial,sans-serif;}
h2 {font-size: 12pt; color: navy; text-align: center; font-family: verdana,arial,sans-serif;}
h3 {font-size: 10pt; color: #946161; text-align: left; font-family: verdana,arial,sans-serif;}
h4 {font-size: 12pt; color: #B7C1C9; text-align: center; font-family: verdana,arial,sans-serif; font-weight: bold}


p {font-size: 10pt; background: white; text-align: justify ; font-family: verdana,arial,sans-serif;}
p.esi {font-size: 10pt; background: #F3F0E6; text-align: left ; font-family: verdana,arial,sans-serif;}
p.esivana {font-size: 10pt; background: white; text-align: justify ; font-family: verdana,arial,sans-serif;}
p.tag {font-size: 10pt; background: white; text-align: right ; font-family: verdana,arial,sans-serif;}

td {font-size: 10pt; background: white; font-family: verdana,arial,sans-serif;}
td.esi {font-size: 10pt; background: #F3F0E6; text-align: left ; font-family: verdana,arial,sans-serif;}
td.topmenu {font-size: 10pt; text-align: left; color: white; background:#B7C1C9; font-family: verdana,arial,sans-serif;}



th {font-size: 10pt; text-align: center; color: white; background:#B7C1C9 ; font-family: verdana,arial,sans-serif;}

th.uudised {font-size: 10pt; color: navy; text-align: left; background: #F3F0E6; font-family: verdana,arial,sans-serif;}
th.peal {font-size: 10pt; color: navy; text-align: center; background: white; font-family: verdana,arial,sans-serif;}

center {font-family: verdana,arial,sans-serif }
span.vasak {font-size: 12pt; color: #946161; text-align: left ; font-weight: bold; font-family: verdana,arial,sans-serif;}


a.parem {text-align: left}
a.topmenu {font-size: 10pt; text-align: left; color: white; background: #B7C1C9; font-family: verdana,arial,sans-serif;}
a.esi {text-align: left}

a.menu {font-size: 10pt; text-align: center; color: white; background: #B7C1C9; font-family: verdana,arial,sans-serif;}

hr {color:#E0D3B7; noshade;}

a {text-decoration: none;}

a:hover {color: red; style: strong;}

a.topmenu:hover {font-size: 10pt; text-align: center; color: #946161; background: white; font-family: verdana,arial,sans-serif;}

a.menu:hover {font-size: 10pt; text-align: center; color: #946161; background: white; font-family: verdana,arial,sans-serif;}

small {font-size: 8pt; font-family: verdana,arial,sans-serif;}